/* CORE ELEMENTS */
body { background-color: #FFFFFF }

.menuIsActive { background-color: #111111 }

.capitaine { background-color: #111111 }

@media (min-width:991px) { .capitaine { background-color: transparent } }

.carrier { background-color: #FFFFFF }

.jacket { background-color: transparent }

.item-page { background-color: #FFFFFF }

.moduletable { background-color: #FFFFFF }

.moduletable_footer { background-color: #0d1a29 }

.transparent { background-color: transparent }

@media (min-width:991px) { .moduletable_footer { background-color: #2b588d } }


/* TYPOGRAPHY */
html, body,p { color: #444444 }

@media (min-width:991px) { html, body,p { color: #0A0A0A } }

h1, h2, h4, h5 { color: #333333 }

@media (min-width:991px) { h1, h2, h5 { color: #222222 } }

h3 { color: #2b588d }


/* LINKS */
a { color: #2b588d }

a:hover { color: #000000 }


/* CHECKERS */
@media (max-width:990px) {
	.etable.checkered > div:nth-child(even) {
		background-color: #F4F4F8
	}
}


/* DARK BACKGROUND */
.dark, .moduletable.dark {
	background-color: #ECECEF
}

.dark h1, .dark h2 {
	color: #121b25
}

.dark h4, .dark h5, .dark h6 {
	color: #000
}

.dark p, .dark ul, .dark .category-name, .dark .published {
	color: #000
}

@media (max-width:990px) {
	.dark .etable.checkered > div:nth-child(even) {
		background-color: #FFFFFF
	}
}

@media (max-width:990px) {
	.item-page.dark .page-header {
		background-color: #FFFFFF;
		padding-top: 30px
	}
}


/* LIGHT BACKGROUND */
.light, .moduletable.light {
	background-color: #F4F4F8
}

@media (max-width:990px) {
	.light .category-module li:nth-child(even) {
		background-color: #FFFFFF
	}
}


/* WHITE BACKGROUND */
.white, .moduletable.white {
	background-color: #FFFFFF
}


/* GREEN BACKGROUND */
.green, .moduletable.green {
	background-color: #4ab780
}

.green li, .green p, .green h3, .green h4 {
	color: #111111
}



/* BLUE BACKGROUND */
@media (min-width:991px) {
	.blue, .moduletable.blue {
		background-color: #2b588d
	}
}

@media (min-width:991px) {
	.blue h1, .blue h2, .moduletable.blue h2, .blue h3, .moduletable.blue h3, .blue h4, .moduletable.blue h4, .blue h5, .moduletable.blue h5, .blue h6, .moduletable.blue h6 {
		color: #bdd3ee
	}
}

@media (min-width:991px) {
	.blue p {
		color: #E0E0E0
	}
}


/* H2 FIRST OF TYPE */
@media (max-width:990px) {
    .moduletable h2:first-of-type {
        color: #000000;
		background-color: #ececef
    }
}


/* LOGO */
.logo path.st3  {
	fill: #4ab780
}

.logo path.st4, .logo path.st5 {
	fill: #2b588d
}

.logo:hover path {
	fill: #999999
}


/* MENU */
div#maximenuck107 ul.maximenuck li.maximenuck ul.maximenuck2 li > a, div#maximenuck107 ul.maximenuck2 li > a, div#maximenuck107 ul.maximenuck2 li > span.separator {
	color: #000 !important
}


/* FORMS */
label {
	color: #1a3b5d
}

input, select, textarea {
	color: #43535e;
	border: 1px solid #4f9a74;
	background-color: #FFFFFF
}

input:hover, input:focus, input:active, select:hover, select:focus, select:active, textarea:hover, textarea:focus, textarea:active {
	outline: none; border-color: #3d9cff
}

input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
	box-shadow: 20px 10px 20px -13px rgba(32, 56, 117, 0.35)
}

button, input[type=button], .btn, .eb-description-details .btn:hover { }
button:hover, input[type=button]:hover, .btn:hover, .eb-description-details .btn { }
.blue button, .blue input[type=button], .blue  .btn { }
.blue button:hover, input[type=button]:hover, .blue  .btn:hover { }

a.btn {
	color: #FFFFFF;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.48);
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.16) inset, 0px 0px 2px 0px #2b588d
}

a.btn:hover {
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.16) inset, 0px 0px 4px 0px #2b588d
}

a.btn b {
	color: #98e6be
}


/* TOGGLER */
#menuToggler {
	color: #444444
}


/* CAPITAINE SEARCH BAR */
input#mod-search-searchword94 {
	border: 1px solid #CCCCCC
}


/* MOBILE MISSION */
@media (max-width:990px) {
	.mission {
		background-color: #F4F4F8
	}	
}


/* NEWSLETTER MODULE */
.moduletable_eletter {
	background-color: #FFFFFF
}

@media (min-width:991px) {
	.moduletable_eletter {
		
	}
}


/* MOBILE MISSION STATEMENT */
.mission { background-color: #FFFFFF }


/* WORLD MAP */
.moduletable_map {
	background-color: #FFFFFF
}

.moduletable_map > h2 {
	color: #000;
	background-color: #4ab780
}

.jumap-name {
	color: #222222 !important
}

.moduletable_map path {
	fill: #000000;
	opacity: 0.4
}

.moduletable_map path[data-code=US], .moduletable_map path[data-code=MX], .moduletable_map path[data-code=CO], .moduletable_map path[data-code=PE], .moduletable_map path[data-code=PY], .moduletable_map path[data-code=GB], .moduletable_map path[data-code=ZA], .moduletable_map path[data-code=NA], .moduletable_map path[data-code=BW], .moduletable_map path[data-code=AO], .moduletable_map path[data-code=KE], .moduletable_map path[data-code=MZ], .moduletable_map path[data-code=ID], .moduletable_map path[data-code=TH], .moduletable_map path[data-code=ZM], .moduletable_map path[data-code=TZ], .moduletable_map path[data-code=MW], .moduletable_map path[data-code=UG], .moduletable_map path[data-code=BR], .moduletable_map path[data-code=FR], .moduletable_map path[data-code=MN] {
	fill: #4ab780;
	cursor: pointer !important;
	opacity: 1
}


/* MOSAICS */
@media (min-width:991px) {
	.custom.mosaic {
		background-color: #FFFFFF
	}
	
	.dark .custom.mosaic {
		background-color: transparent
	}
}

@media (min-width:991px) {
	.custom.mosaic > div  {
		background-color: #2b588d
	}
}

@media (min-width:991px) {
	.custom.mosaic div h2, .custom.mosaic div h3, .custom.mosaic div p {
		color: #FFFFFF
	}
}


/* CATEGORY LISTINGS */
.category-list form {
	background-color: #EEEEEE
}

@media (min-width:991px) { 
	.category-list form {
		background-color: #FFFFFF
	}
}

@media (max-width:990px) { 
	.category-list form td {
		background-color: #FFFFFF
	}
}

@media (min-width:991px) { 
	.category-list .category-desc p {
		color: #000000
	}
}


/* ALL CATEGORIES LISTINGS */
.categories-list {
	background-color: #FFFFFF
}

@media (max-width:990px) {
	.categories-list .cats_frame div:nth-child(odd) {
		background-color: #F2F2F3
	}
}

@media (max-width:990px) {
	.categories-list .category-desc {
		background-color: transparent !important
	}
}

@media (min-width:991px) {
	.categories-list .category-desc p { 
		color: #000000
	}
}

@media (min-width:991px) {
	.categories-list a {
		color: #000000;
		font-weight: normal
	}
}

.categories-list .rmore span {
	color: #2b588d
}


/* CATEGORY BLOGS */
.blog .published {
	color: #CCCCCC
}

@media (min-width:991px) {
	.blog .published {
		color: #3c7659
	}
}
    
.catheader {
	background-color: #F4F4F8
}

.catheader2 {
	background-color: #6ac697
}

@media (min-width:991px) {
	.catheader2 h3 {
		color: #111111
	}
}

.blog .category-name {
	color: #111111;
	background-color: #EEEEEE
}

@media (min-width:991px) {
	.blog .items-leading {
		background-color: #FFFFFF
	}
}

@media (max-width:990px) {
	.blog .items-leading .category-name a {
		color: #111111
	}
}

@media (max-width:990px) {
	.blog .items-leading div[itemprop="blogPost"] h2[itemprop="name"] a {
		color: #000000
	}
}

@media (min-width:991px) {
	.blog .items-leading div[itemprop="blogPost"] p, .blog .items-leading div[itemprop="blogPost"] ul {
		color: #333333
	}
}

@media (min-width:991px) {
	.blog .row_frame {
		background-color: #F4F4F8
	}
}

@media (max-width:990px) { .blog .items-row .span0:nth-child(even) {
	background-color: #F2F2F3
	}
}

.blog .items-row p {
	color: #444444
}

@media (min-width:991px) {
	.blog .items-more {
		background-color: #4f9a74
	}
}

@media (min-width:991px) {
	.blog .items-more a {
		color: #000000
	}
}

@media (min-width:991px) {
	.blog .items-more a:hover {
		color: #FFFFFF
	}
}


/* CATEGORY MODULES */
@media (max-width:990px) { 
	.category-module li:nth-child(even) {
		background-color: #F2F2F3
	}
}

.category-module .mod-articles-category-title {
	color: #000000
}

.mod-articles-category-readmore .mod-articles-category-title  {
	color: #000000;
	background-color: #FFFFFF
}

@media (max-width:990px) {
	.category-module li .mod-articles-category-readmore .mod-articles-category-title {
		color: #000000;
		background-color: #4ab780
	}
}

@media (min-width:991px) {
	.mod-articles-category-readmore .mod-articles-category-title  {
		color: #2b588d;
		font-weight: bold;
		font-size: 14px;
		letter-spacing: 0;
		text-transform: lowercase;
		background-color: transparent
	}
}


/* EVENT PAGE */
#eb-event-details {
	background-color: #FFFFFF !important
}


/* SEARCH PAGE */
span.highlight {
	background-color: #4ab780
}


/* ADMIN */
@media (min-width:991px) {
	.login .content {
		background-color: #FFFFFF
	}
}


.admin .maximenuck {
	background-color: transparent !important
}

div#maximenuck256 {
	background-color: #DDDDDD !important
}

div#maximenuck242 ul.maximenuck li.maximenuck.level1, div#maximenuck249 ul.maximenuck li.maximenuck.level1, div#maximenuck256 ul.maximenuck li.maximenuck.level1, div#maximenuck249 ul.maximenuck li.maximenuck.level1  {
	background-color:#4f9a74 !important
}

div#maximenuck242 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck242 ul.maximenuck li.maximenuck.level1.active, div#maximenuck256 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck256 ul.maximenuck li.maximenuck.level1.active, div#maximenuck249 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck249 ul.maximenuck li.maximenuck.level1.active, div#maximenuck242 ul.maximenuck li.maximenuck.level1.item531 {
	background-color:#2b588d !important
}

div#maximenuck242 .titreck-title, div#maximenuck256 .titreck-title, div#maximenuck249 .titreck-title {
	color: #FFFFFF
}


/* FOOTER */
.moduletable_footer h4 {
	color: #FFFFFF
}

.moduletable_footer p {
	color: #CBCBCB
}

.moduletable_footer a {
	color: #95D3F1
}

.moduletable_footer hr { 
	opacity: 0.2
}

@media (max-width:990px) { .offices div:nth-child(even) {
	background-color: #2b588d
	}
}

@media (max-width:990px) { 
	.copyright {
		background-color: #000000
	}
}